<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Mini Activity</title>
	<link rel="stylesheet" type="text/css" href="./miniactivity.css">
</head>
<body>	
	<h1 class="bg-green blue-text">My text is blue and my background is green.</h1>
	<h2 class="bg-yellow black-text">My text is black and my background is yellow.</h2>
	<h3 class="bg-blue black-text">My background is blue and my text is black.</h3>
	<h4 class="bg-green red-text">My text is red and my background is green.</h4>
</body>
</html>